.nopadding {
  padding: 0 !important; }

.nomargin {
  margin: 0 !important; }

.outer_container {
  min-height: 0 !important; }

.video-parent-container_new {
  padding: 0;
  border-bottom: 1px solid #2f2f2f;
  background-color: #fff; }
  .video-parent-container_new .row {
    margin: 0;
    padding: 0;
    position: relative; }
  .video-parent-container_new .col-equal-height {
    width: 100%; }
    .video-parent-container_new .col-equal-height div[class^="col-"] {
      padding: 0; }
  .video-parent-container_new .video-container_new {
    height: 500px;
    /*Author: Sanjana start
        Date: 19-07-2017
        Decription: classes for Sharing Social Network*/ }
    .video-parent-container_new .video-container_new .video-main-thumb {
      background-image: url("http://open.http.mp.streamamg.com/p/2000439/thumbnail/entry_id/0_041rbmh9/width/833/height/468/type/1/vid_sec/20?cachestr=1504518900");
      min-height: 500px;
      background-size: cover; }
    .video-parent-container_new .video-container_new .share-modal {
      display: none;
      position: absolute;
      z-index: 9;
      left: 0;
      top: 0;
      height: 100%;
      overflow: hidden;
      margin: 0 auto;
      width: 100%; }
      .video-parent-container_new .video-container_new .share-modal .share-modal-content {
        /*background-color: rgb(0,0,0);*/
        /* background-color: rgba(0,0,0,0.4); */
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(62, 62, 62, 0.65) 100%);
        padding: 20px;
        height: 100%; }
        .video-parent-container_new .video-container_new .share-modal .share-modal-content .share-social-icons {
          padding-top: 5px;
          text-align: center; }
          .video-parent-container_new .video-container_new .share-modal .share-modal-content .share-social-icons .social-icons {
            padding: 3px; }
        .video-parent-container_new .video-container_new .share-modal .share-modal-content .close {
          color: #ffffff !important;
          font-size: 28px;
          opacity: 1; }
          .video-parent-container_new .video-container_new .share-modal .share-modal-content .close:hover {
            color: #000;
            text-decoration: none;
            cursor: pointer; }
          .video-parent-container_new .video-container_new .share-modal .share-modal-content .close:focus {
            color: #9E9E9E;
            text-decoration: none;
            cursor: pointer; }
  .video-parent-container_new .video-controls-container {
    height: 500px;
    border-left: 1px solid #2f2f2f;
    overflow-y:hidden;
  }
    .video-parent-container_new .video-controls-container .transcript-controls {
      background-color: #333333;
      color: #ffffff;
      padding: 5px 15px;
      border: 1px solid #000; }
    .video-parent-container_new .video-controls-container .div-transcript {
      padding-left: 15px;
      padding-right: 15px;
      height: 388px;
      overflow-y: auto; }
      .video-parent-container_new .video-controls-container .div-transcript::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        border-radius: 0;
        background-color: #F5F5F5; }
      .video-parent-container_new .video-controls-container .div-transcript::-webkit-scrollbar {
        width: 5px;
        background-color: #F5F5F5; }
      /*.video-parent-container_new .video-controls-container .div-transcript::-webkit-scrollbar-thumb {
        border-radius: 0;
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        background-color: #727272;
        border: 1px solid #2f2f2f; 

      }*/
      .video-parent-container_new .video-controls-container .div-transcript #transcript .transcript-controls {
        position: absolute;
        top: 0;
        right: 0;
        padding: 10px 15px 5px 15px;
        background: #333333;
        z-index: 1;
        border: 1px solid black;
        color: #fff; }
        .video-parent-container_new .video-controls-container .div-transcript #transcript .transcript-controls .trancript-display-controls {
          margin-top: 5px; }
          .video-parent-container_new .video-controls-container .div-transcript #transcript .transcript-controls .trancript-display-controls .form-group {
            margin-right: 5px; }
          .video-parent-container_new .video-controls-container .div-transcript #transcript .transcript-controls .trancript-display-controls #ddlLanguages {
            width: 85px;
            height: 27px;
            padding: 2px;
            margin-bottom: 5px; }
      .video-parent-container_new .video-controls-container .div-transcript #transcript .trancript-block {
        margin-top: 100px; }
      .video-parent-container_new .video-controls-container .div-transcript .QnA-new .QnA-chatbox-container_new {
        height: 370px;
        overflow-y: auto; }
        .video-parent-container_new .video-controls-container .div-transcript .QnA-new .QnA-chatbox-container_new::-webkit-scrollbar-track {
          -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
          border-radius: 0;
          background-color: #F5F5F5; }
        .video-parent-container_new .video-controls-container .div-transcript .QnA-new .QnA-chatbox-container_new::-webkit-scrollbar {
          width: 5px;
          background-color: #F5F5F5; }
        .video-parent-container_new .video-controls-container .div-transcript .QnA-new .QnA-chatbox-container_new::-webkit-scrollbar-thumb {
          border-radius: 0;
          -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
          background-color: #727272;
          border: 1px solid #2f2f2f; }
      .video-parent-container_new .video-controls-container .div-transcript .poll-option label {
        color: #000; }
        .video-parent-container_new .video-controls-container .div-transcript .poll-option label input[type=radio] {
          top: 4px; }
      .video-parent-container_new .video-controls-container .div-transcript .poll-results-container {
        padding-top: 15px; }
    .video-parent-container_new .video-controls-container .input-group input {
      border-radius: 0px; }
    .video-parent-container_new .video-controls-container #qnaSection {
      height: 500px; }
      .video-parent-container_new .video-controls-container #qnaSection .QnA-header h4 {
        background: #2f2f2f;
        border: 1px solid #000;
        margin: 0;
        padding: 10px;
        color: #fff; }
      .video-parent-container_new .video-controls-container #qnaSection .QnA-chatbox-container {
        height: 380px; }
      .video-parent-container_new .video-controls-container #qnaSection .QnA-send-Q .chat-text {
        resize: none;
        width: 75%;
        float: left;
        margin-left: 10px; }
  .video-parent-container_new .video-tools {
    position: absolute;
    right: -50px; }
    .video-parent-container_new .video-tools .tool {
      width: 50px;
      height: 50px;
      margin-bottom: 10px;
      display: block;
      cursor: pointer;
      color: #fff;
      background: #333333;
      padding-top: 5px;
      text-align: center; }
      .video-parent-container_new .video-tools .tool .tool-title {
        font-size: 10px;
        text-align: center;
        padding-top: 5px; }
    .video-parent-container_new .video-tools .transcript {
      height: 50px;
      width: 50px;
      background-color: #333333;
      margin-bottom: 10px;
      position: relative;
      display: block; }
      .video-parent-container_new .video-tools .transcript .transcript-increase {
        position: absolute;
        width: 100%;
        top: 2px;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        font-size: 16px; }
        .video-parent-container_new .video-tools .transcript .transcript-increase.active {
          color: orange; }
      .video-parent-container_new .video-tools .transcript .transcript-decrease {
        position: absolute;
        width: 100%;
        top: 24px;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        font-size: 16px; }
        .video-parent-container_new .video-tools .transcript .transcript-decrease.active {
          color: orange; }
      .video-parent-container_new .video-tools .transcript span {
        position: absolute;
        width: 100%;
        text-align: center;
        color: #fff;
        font-size: 10px;
        top: 20px; }

.video-details-container {
  padding: 0; }
  .video-details-container > .row {
    margin: 0;
    padding: 0; }
    .video-details-container > .row > div[class^="col-"] {
      margin: 0;
      padding: 0; }
  .video-details-container .video-details-menu li.active a {
    background-color: #EB6621;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    border: 1px solid #EB6621 !important;
    min-height: 41px;
  }
    .video-details-container .video-details-menu li.active a .count {
      background-color: #fff;
      color: #eb6621; }
  .video-details-container .video-details-menu li a {
    color: #333333;
    font-weight: bold;
    font-size: 18px;
    border-radius: 0;
    min-height: 40px;
    box-shadow: 1px 1px 1px #d2d2d2;
    width: 100%;
  }
    .video-details-container .video-details-menu li a .count {
      background-color: #eb6621;
      color: #fff;
      font-weight: initial;
      font-size: 12px;
      width: 18px;
      height: 18px;
      display: inline-block;
      padding-top: 1px;
      text-align: center;
      vertical-align: middle;
      margin-left: 5px; }
  .video-details-container .related-video-padding {
    padding-top: 15px;
    padding-bottom: 15px; }

.video-player-new {
  height: 100%;
  width: 100%;
  /*position: absolute;*/
  top: 0; }

.video-footer-new {
  height: 80px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0; }

.related-videos_new {
  margin-bottom: 15px; }
  .related-videos_new:nth-child(6n+1) {
    clear: left; }

.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 22px;
  margin-bottom: -5px; }

.switch input {
  display: none; }

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s; }

.slider:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s; }

input:checked + .slider {
  background-color: #2196F3; }

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3; }

input:checked + .slider:before {
  -webkit-transform: translateX(15px);
  -ms-transform: translateX(15px);
  transform: translateX(15px); }

/* Rounded sliders */
.slider.round {
  border-radius: 34px; }

.slider.round:before {
  border-radius: 50%; }

.right-video-banner-thumbnail-image{
    max-width: 100%;
}

.video-details-container .video-details-menu{
    display: flex;

}

.video-details-container .video-details-menu li{
    display: inline-flex;
    flex: 1 1 auto;
}

.search-radio-block{
    margin-right: 7px;
    margin-bottom:5px;
    display: inline-block;
}

.radio-text{
    /* margin-top: 2px; */
    display: inline-block;
    vertical-align: text-bottom;
    margin-left: 5px;
}



@media only screen and (max-width: 1024px) {
  .video-details-container {
      padding: 0;
      width: 910px;
  }
  .video-parent-container_new {
      width:910px;
  }
  .video-details-container .video-details-menu li a {
        font-size: 16px;
   }
  .video-details-container .video-details-menu li.active a {
        font-size: 16px;
    }

}
@media only screen and (max-width: 600px) {
  .col-equal-height div[class^="col-"] {
    display: block; } 
    .video-parent-container_new .video-container_new {
        height: 200px;
    }
}

@media only screen and (max-width: 991px) {
  .video-details-menu li {
    width: 32.5%;
    display: inline-block; }
  .video-details-menu li:active a {
    font-size: 12px !important; }
  .video-details-menu li a {
    font-weight: 600 !important;
    font-size: 12px !important;
    padding: 10px 0px !important;
    box-shadow: 1px 1px 1px #d2d2d2; } }

@media only screen and (min-width: 992px) {
    .video-details-menu li {
        display: table-cell;
    }
}

@media only screen and (max-width: 768px) {
    .video-details-container {
        padding: 0;
        width: 100%;
    }

    .video-parent-container_new {
        width: 100%;
    }

    .video-details-container .video-details-menu li a {
        font-size: 16px;
    }

    .video-details-container .video-details-menu li.active a {
        font-size: 16px;
    }

    .video-parent-container_new .video-container_new {
        height: 300px;
    }
    .video-parent-container_new .video-controls-container .div-transcript {
        height: 340px;
    }
}
@media only screen and (max-width: 767px) {
    .video-details-container .video-details-menu{
        display: inline-block;
    }
    #embedlink, #embediframe{
        width: 100%;
    }
}


.social {
    padding: 15px;
    width: 45px;
    font-size: 16px;
    text-align: center;
    margin: 5px 2px;
    border-radius: 50%;
    color: #fff !important;
    text-decoration: none !important;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}
.fa-envelope {
  background: #808080;
  color: white;
}
mark.current{
    background:orangered !important;
}
mark {
  background: yellow !important;
  padding: 0;
}
.disabledbutton {
    pointer-events: none;
    opacity: 0.4;
}

.qna-icon , .poll-icon{
    position: static;
}

div#divTabContainer {
    /*z-index: 999999;*/
    background: #fff;
}



.col-md-2 #embedlink, .col-md-4 #embedlink, .col-md-4 #embediframe, .col-md-2 #embediframe{
      width: 100%;
  }


.premium_video_btn:focus{
    color: #FFFFFF !important;
    background-color: #FF6600 !important;
    border-color: #FF6600 !important;
    outline: none;
}

@media (max-width:568px) {
	#divVideoThumbContainer .video-background-image{
		display: none;
	}
	#divVideoThumbContainer .bckground-img-div .video-background-image{
		filter: blur(0);
		background-color: #000;
        display: block !important;
	}
}